﻿.preload2 {background: url(../imga/button455.gif);}
.menu2 {
	padding: 0 0 0 2px;
	margin: 0;
	list-style: none;
	height: 33px;
	position: relative;
	font-family: arial, sans-serif;
	font-weight:normal;
	font-size:10px;
	z-index: 0;
	
}

.menu2 li.tops {display:block; float:right; position:relative;}
.menu2 li a.top_links {display:block; background: #fff url("images/seperatorw.gif") bottom right no-repeat; float:left; height:33px; line-height:33px; color:#856B01; text-decoration:none; font-family: arial, sans-serif; font-size:14px; font-weight:bold; padding:0 0 0 0px; cursor:pointer;}
.menu2 li a.top_links span {float:left; display:block; padding:0 0 0 0px; height:33px;}
.menu2 li a.top_links span.down {
	float: left;
	display: block;
	padding: 0 10px 0 13px;
	height: 35px;
	background: url(../imga/down.gif) no-repeat right top;
}
.menu2 li a.top_links:hover {color:#fff; background: #1E2241}
.menu2 li a.top_links:hover span {color:#fff; background: #1E2241}
.menu2 li a.top_links:hover span.down {color:#fff; background: #494949}

.menu2 li.top {display:block; float:left; position:relative;}
.menu2 li a.top_link {display:block; float:left; height:33px; line-height:33px; color:#fff; text-decoration:none; font-size:10px; font-weight:normal; padding:0 0 0 5px; cursor:pointer;}
.menu2 li a.top_link span {float:left; display:block; padding:0 0 0 0px; height:33px;}
.menu2 li a.top_link span.down {float:left; display:block; padding:0 24px 0 0px; height:33px; }
.menu2 li a.top_link:hover {color:#fff; background: #494949}
.menu2 li a.top_link:hover span {color:#fff; background: #494949}
.menu2 li a.top_link:hover span.down {color:#fff; background: #494949}


.menu2 li:hover > a.top_link {color:#fff; background: #C1A22E; }
.menu2 li:hover > a.top_link span {color:#fff; background: #494949}
.menu2 li:hover > a.top_link span.down {color:#fff; background: #494949}


.menu2 li:hover > a.top_links {color:#fff; background: #1E2241}
.menu2 li:hover > a.top_links span {color:#fff; background: #1E2241}
.menu2 li:hover > a.top_links span.down {color:#fff; background: #1E2241; }


.menu2 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}
.menu2 a:hover {visibility:visible;}
.menu2 li:hover {position:relative; z-index:200;}

.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; 

top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; 	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

.menu2 :hover ul.sub {left:0px; top:35px; 

background: #1E2241; padding:3px 0; border:0px solid #4ab; white-space:nowrap; width:180px; height:auto; color:#fff;}
.menu2 :hover ul.sub li {display:block; height:25px; position:relative; float:right; width:180px;}
.menu2 :hover ul.sub li a {text-align: left; padding-left: 10px; display:block; font-size:11px; height:25px; width:180px; line-height:20px; text-indent:5px; color:#fff; text-decoration:none; border:0px solid #99342a; border-width:0 0 0 0px;}
.menu2 :hover ul.sub li a.fly {background:#fff url(../imga/arrow.gif) 150px 7px no-repeat;}
.menu2 :hover ul.sub li a:hover {background:#D9B215; color:#202020;}
.menu2 :hover ul.sub li a.fly:hover {background:#2e5e3a url(../imga/arrow_over.gif) 150px 7px no-repeat; color:#fff;}
.menu2 :hover ul li:hover > a.fly {background:#2e5e3a url(../imga/arrow_over.gif) 150px 7px no-repeat; color:#fff;} 

.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul
{
	left: 150px;
	top: -3px;
	background: #1E2241;
	padding: 3px 0;
	border: 0px solid #D9B215;
	white-space: nowrap;
	width: 200px;
	z-index: 200;
	height: auto;
	color: #808080;
}
.transparent_class {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
